## golang-github-badgerodon-collections 0.0~git20130729.604e922

=== debian/changelog ===
golang-github-badgerodon-collections (0.0~git20130729.604e922-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-badgerodon-collections-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:23:56 +0000

golang-github-badgerodon-collections (0.0~git20130729.604e922-3) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:44 +0200

golang-github-badgerodon-collections (0.0~git20130729.604e922-2) unstable; urgency=medium

  [ Jongmin Kim ]
  * d/~-dev.links: Add symlink match with XS-Go-Import-Path

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 27 Jun 2019 11:36:42 +0200

golang-github-badgerodon-collections (0.0~git20130729.604e922-1) unstable; urgency=medium

  * Initial release (Closes: #926169)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 01 Apr 2019 14:39:13 +0200
