=== debian/control ===
Source: golang-github-badgerodon-collections
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/badgerodon/collections
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-collections
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-collections.git
XS-Go-Import-Path: github.com/badgerodon/collections,
                   github.com/golang-collections/collections
Testsuite: autopkgtest-pkg-go

Package: golang-github-badgerodon-collections-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Collection of Golang types
 Maps and slices go a long way in Go, but sometimes you need more.
 This is a collection of collections that may be useful.
 .
 Included types:
  - Queue
  - Set
  - Skip list
  - Splay tree
  - Stack
  - Trie
  - Ternary search tree
