=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	find debian -wholename '*set/set.go' -exec chmod -x {} +
